.outbox-cont1{width:750px;background:#efeded;border:1px solid #c6c6c6;padding:5px;}
.sh_tabt1,.sh_tabt2{background:url(tbwjbg.gif) repeat-x;height:29px;border:1px solid #cecece;border-bottom:0px;}
.sh_tabt1 a,.sh_tabt2 a{float:left;height:29px;font-size:14px;line-height:29px;font-weight:600;border-right:1px solid #cecece;}
.sh_tabt1 a.kxb,.sh_tabt2 a.kxb{float:left;height:29px;font-size:14px;line-height:29px;font-weight:bold;border-right:1px solid #cecece;padding:0 10px;}
.sh_tabt1 a.xaa,.sh_tabt2 a.xaa{float:left;height:29px;font-size:14px;line-height:29px;font-weight:bold;border-right:1px solid #cecece;padding:0 10px;background-color:#36f;}
.yhsh_table{margin:0px auto;background:#fff;}
.yhsh_table th{height:28px;font-size:12px;background:url(public_repeat.png) 0px -391px repeat-x;color:#3483bc;text-align:center;font-weight:bold;}
.yhsh_table td{padding:5px;}
.yhsh_table input{ vertical-align:-3px;_vertical-align:-1px;}
.yhsh_table_bg td{background:#f2faff;}
.yhsh_borrit{border-right:1px dashed #bddaee;}
.zgtbxyx{overflow:hidden;overflow-y:auto;width:100%;max-height:257px;_height:expression((this.scrollHeight > 250) ? "250px" : "auto");}
.rdcss{vertical-align:middle;margin-bottom:3px;*margin-bottom:5px;}
.gdxx{color:#4388ce;cursor:pointer;}
.dis_none{display:none;}